Supportez-vous VidiScript?

Malheureusement, nos serveurs ne supportent pas VidiScript car il nécessite MEncoder et FFMPEG qui ne sont pas pris en charge ici.

Égayez la journée d'un ami !